TD.p-left_level_1_closed a:hover {        BACKGROUND: #E1F1FF url(../images/navlevel01-up.gif) no-repeat 10px 7px;}
TD.p-left_level_2_closed a:hover {        BACKGROUND: #E1F1FF url(../images/navlevel02-up.gif) no-repeat 20px 8px;}
TD.p-left_level_3_closed a:hover {        BACKGROUND: #E1F1FF url(../images/navlevel03-up.gif) no-repeat 30px 10px;}
TD.p-left_level_4_closed a:hover {        BACKGROUND: #E1F1FF url(../images/navlevel04-up.gif) no-repeat 40px 11px;}
TD.p-left_level_5_closed a:hover {        BACKGROUND: #E1F1FF url(../images/navlevel05-up.gif) no-repeat 50px 12px;}
TD.p-left_level_6_closed a:hover {        BACKGROUND: #E1F1FF url(../images/navlevel06-up.gif) no-repeat 60px 12px;}
TD.p-left_level_7_closed a:hover {        BACKGROUND: #E1F1FF url(../images/navlevel07-up.gif) no-repeat 70px 11px;}

* html TD.p-left_level_1_closed a { width:185px;}
* html TD.p-left_level_2_closed a { width:185px;}
* html TD.p-left_level_3_closed a { width:185px;}
* html TD.p-left_level_4_closed a { width:185px;}
* html TD.p-left_level_5_closed a { width:185px;}
* html TD.p-left_level_6_closed a { width:185px;}
* html TD.p-left_level_7_closed a { width:185px;}

/* Product overview styles */
.dict-product-overview{
	width:560px;
}

.dict-product-overview-single{
	width:275px;
}

.dict-product-overview .p-header, .dict-product-overview .p-header-right,  .dict-product-overview-single .p-header, .dict-product-overview-single .p-header-right{ 
 	/*padding-left:10px; */
	/*background:url(fileadmin/site/images/dottedline.gif) repeat-x top;*/
   	background-color:#DEDFE7;
} 

.dict-product-overview .p-header h4, .dict-product-overview .p-header-right h4, .dict-product-overview-single .p-header h4, .dict-product-overview-single .p-header-right h4{
	margin:0px;
  	/*padding-left:12px;*/
	font-size:100%;
 	font-weight:bold;
	text-transform:uppercase;
	padding-left:3px;
}

.dict-product-overview .p-header-right, .dict-product-overview-single .p-header-right{
	/*background:url(fileadmin/site/images/dottedline_corner.gif) repeat-x left top;*/
   	background-color:#DEDFE7; 
}

.dict-product-overview .p-content, .dict-product-overview-single .p-content{
    font-size:90%;
    color:#252F47;
	width:150px;
	padding:10px;
	padding-left:0px;
	vertical-align:top;
}

.dict-product-overview .p-right, .dict-product-overview-single .p-right{
	text-align:left;
	/*background:url(fileadmin/site/images/dottedline_down.gif) repeat-y left;*/
}

.dict-product-overview .p-image, .dict-product-overview-single .p-image{
	width:100px;
	vertical-align:top;
	padding:10px;
}

/* Styles Product overview 3 components */

.dict-product-overview-large{
	width:270px;
}

.dict-product-overview-large .p-header{ 
 	/*padding-left:10px; */
	/*background:url(fileadmin/site/images/dottedline_down.gif) repeat-y left;*/
   	background-color:#DEDFE7; 
} 

.dict-product-overview-large .p-header-second{
	/*padding-left:10px; */
	background:url(../images/dottedline_corner.gif) repeat-x left top;
}

.dict-product-overview-large .p-header h4, .dict-product-overview-large .p-header-second h4{
	margin:0px;
  	/*padding-left:12px;*/
	font-size:100%;
 	font-weight:bold;
	text-transform:uppercase;
	padding-left:3px;
}

.dict-product-overview-large .p-content{
	font-size:90%;
    color:#252F47;
}

.dict-product-overview-large .p-right{
	text-align:left;
	/*background:url(fileadmin/site/images/dottedline_down.gif) repeat-y left;*/
}

.dict-product-overview-large .p-left{
	text-align:left;
	vertical-align:top;
	padding:10px;
	padding-left:0px;
	width:270px;
	font-size:90%;
}

.dict-product-overview-large .p-left h5{
	margin-top:4px;
}

.dict-product-overview-large .p-image{
	width:100px;
	vertical-align:top;
	padding:10px;
}

.dict-product-overview-large .p-content{
	padding:10px;
	padding-left:0px;
	vertical-align:top;
}

/* Product overview styles */
.dict-product-overview{
	width:560px;
}

.dict-product-overview-single{
	width:275px;
}

.dict-product-overview .p-header, .dict-product-overview .p-header-right,  .dict-product-overview-single .p-header, .dict-product-overview-single .p-header-right{ 
 	/*padding-left:10px; */
	/*background:url(fileadmin/site/images/dottedline.gif) repeat-x top;*/
   	background-color:#DEDFE7;
} 

.dict-product-overview .p-header h4, .dict-product-overview .p-header-right h4, .dict-product-overview-single .p-header h4, .dict-product-overview-single .p-header-right h4{
	margin:0px;
  	/*padding-left:12px;*/
	font-size:100%;
 	font-weight:bold;
	text-transform:uppercase;
	padding-left:3px;
}

.dict-product-overview .p-header-right, .dict-product-overview-single .p-header-right{
	/*background:url(fileadmin/site/images/dottedline_corner.gif) repeat-x left top;*/
   	background-color:#DEDFE7; 
}

.dict-product-overview .p-content, .dict-product-overview-single .p-content{
	font-size:90%;
    color:#252F47;
	width:150px;
	padding:10px;
	padding-left:0px;
	vertical-align:top;
}

.dict-product-overview .p-right, .dict-product-overview-single .p-right{
	text-align:left;
	/*background:url(fileadmin/site/images/dottedline_down.gif) repeat-y left;*/
}

.dict-product-overview .p-image, .dict-product-overview-single .p-image{
	width:100px;
	vertical-align:top;
	padding:10px;
}

/* Styles Product overview 3 components */

.dict-product-overview-large{
	width:270px;
}

.dict-product-overview-large .p-header{ 
 	/*padding-left:10px; */
	/*background:url(fileadmin/site/images/dottedline_down.gif) repeat-y left;*/
   	background-color:#DEDFE7; 
} 

.dict-product-overview-large .p-header-second{
	/*padding-left:10px; */
	background:url(../images/dottedline_corner.gif) repeat-x left top;
}

.dict-product-overview-large .p-header h4, .dict-product-overview-large .p-header-second h4{
	margin:0px;
  	/*padding-left:12px;*/
	font-size:100%;
 	font-weight:bold;
	text-transform:uppercase;
	padding-left:3px;
}

.dict-product-overview-large .p-content{
	font-size:90%;
    color:#252F47;
}

.dict-product-overview-large .p-right{
	text-align:left;
	/*background:url(fileadmin/site/images/dottedline_down.gif) repeat-y left;*/
}

.dict-product-overview-large .p-left{
	text-align:left;
	vertical-align:top;
	padding:10px;
	padding-left:0px;
	width:270px;
	font-size:90%;
}

.dict-product-overview-large .p-left h5{
	margin-top:4px;
}

.dict-product-overview-large .p-image{
	width:100px;
	vertical-align:top;
	padding:10px;
}

.dict-product-overview-large .p-content{
	padding:10px;
	padding-left:0px;
	vertical-align:top;
}

.dict-image-caption{
	line-height:17px;
	font-style:italic;
	font-size:80%;
}

.p-extrainfo-a .p-image-left {
	float:left;
	margin: 5px 10px 0px 0px;
}

.p-thirdfeature .p-image-left {
	float:left;
	margin: 5px 10px 0px 0px;
}

.p-thirdfeature .p-image-right {
	float:right;
	margin: 5px 0px 0px 10px;
}

.p-slogan {
	text-align:left;
	font-size:16px;
	line-height:18px;
	padding:50px 5px 5px 8px;
	font-weight:bold;
    color:#91C7FF;
	margin:0px;
	margin-left:1px;
}

#p-leftwithoutnav{
	width:189px;
	padding:0px 0px 10px 0px;
	border-style:solid;
	border-width:0px 1px 0px 0px;
	border-color:#E0E0E8;
}

.p-form .dict-label {
	width:150px;
	padding-right:5px;
	white-space:nowrap;
	text-align:right;
}

.p-left_level_1_spacer{
	background-color:#FFFFFF;
	padding-left:2px;
	line-height:20px;
	font-weight:bold;
	color:#999999;
}

.p-left_level_2_spacer{
	font-size:90%;
	background-color:#FFFFFF;
	padding-left:7px;
	line-height:20px;
	font-weight:bold;
	color:#999999;
}

.p-left_level_3_spacer{
	font-size:80%;
	background-color:#FFFFFF;
	padding-left:20px;
	line-height:20px;
	font-weight:bold;
	color:#999999;
}

td#p-ls-hover-left{
    width:auto;
    text-align:center;
    padding:5px 0px 0px 0px;
}

.searchbox {
    width: 100%;
}

.medrep-searchbox .p-label {
    width: 200px !important;
}

.medrep-searchbox .p-selectlist {
    width: 300px !important;
}

.p-flag-vv        {background-image: url(/crsc/images/flag_vv.gif);}
.p-flag-ww        {background-image: url(/crsc/images/flag_ww.gif);}
.p-flag-si        {background-image: url(/crsc/images/flag_si.gif);}

/* Powermail */
span.powermail_mandatory {color: red;}
input.validation-failed, textarea.validation-failed {background-color: red;}
div.powermail_mandatory_js {color: red;}
.tx_powermail_pi1_form fieldset{border:none; padding:0; margin:0;}
.tx_powermail_pi1_form legend{display:none;}
.powermail_pagebrowser{padding:0 0 1em 0; display:none;}
.tx_powermail_pi1_form label{float:left; width:200px;}
.tx_powermail_pi1_form input, tx_powermail_pi1_form select{font-size:1em; float:left; width:230px;}
.tx_powermail_pi1_form .powermail_select{width:230px;}
.tx_powermail_pi1_form textarea{width:230px;}
.tx_powermail_pi1_fieldwrap_html{clear.both !important;float:left; margin-bottom:0.5em;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_25 label{float:left; width:30px;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_24 label{float:left; width:30px;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_25 input{float:left; width:30px; margin-right:2em;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_24 input{float:left; width:30px; margin-right:2em;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_26 label{float:left; width:30px;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_26 input{float:left; width:30px; margin-right:2em;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_28{clear:both;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_28{background:url(../images/but_bg_right.gif) right top no-repeat; padding:0; border:0; font-size:9px; padding-right:3px; margin-bottom:1em;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_28 input{background:url(../images/but_bg.gif) left top no-repeat; border:none !important; padding:3px 2px 5px 5px; width:70px;cursor:pointer;}

.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_27{position:relative;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_27 p{position:relative; left:30px;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_27 label{margin-left:30px;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_27 input{position:absolute; top:0; left:0; width:20px;}
.tx_powermail_pi1_form div.tx_powermail_pi1_fieldwrap_html_3{clear:both; width:100%;}

div.tx-powermail-pi1{width:510px;}
div.tx-powermail-pi1 p{width:450px; }

.tx-phfaq-pi1 .p-label {
    width: 200px !important;
}

.tx-phfaq-pi1 .p-selectlist {
    width: 300px !important;
}

.tx-phfaq-pi1 .p-field{
    width: 300px !important;
}

.tx-phfaq-pi1 p{
    width: 200px !important; 
    text-align:right; 
    font-weight:bold;
    padding-bottom:1em;
}
